<%@include file="/WEB-INF/includeTemplate.inc"%>
<%@page import="com.ejie.ad74a.util.constantes.ae01b.EstadoLiqEnum"%>
<%@page import="com.ejie.ad74a.util.constantes.ae01b.TerritoriosSipcaEnum"%>
<%@page import="com.ejie.ad74a.util.constantes.MesesEnum"%>
<%@page import="com.ejie.ad74a.util.constantes.PropertiesConstantes"%>

<script>

	const ESTADO_LIQ_PEND_COBRO = '<%=EstadoLiqEnum.PENDIENTE_COBRO.getId()%>';
	const ESTADO_LIQ_PEND_COBRO_DESC = '<%=EstadoLiqEnum.PENDIENTE_COBRO.getLabelDesc()%>';
	const ESTADO_LIQ_ANULADA = '<%=EstadoLiqEnum.ANULADA.getId()%>';
	const ESTADO_LIQ_ANULADA_DESC = '<%=EstadoLiqEnum.ANULADA.getLabelDesc()%>';
	const ESTADO_LIQ_COBRO_PROV = '<%=EstadoLiqEnum.COBRO_PROVISIONAL.getId()%>';
	const ESTADO_LIQ_COBRO_PROV_DESC = '<%=EstadoLiqEnum.COBRO_PROVISIONAL.getLabelDesc()%>';
	const ESTADO_LIQ_COBRO_DEF = '<%=EstadoLiqEnum.COBRO_DEFINITIVO.getId()%>';
	const ESTADO_LIQ_COBRO_DEF_DESC = '<%=EstadoLiqEnum.COBRO_DEFINITIVO.getLabelDesc()%>';
	const ESTADO_LIQ_VIA_APREMIO = '<%=EstadoLiqEnum.VIA_APREMIO.getId()%>';
	const ESTADO_LIQ_VIA_APREMIO_DESC = '<%=EstadoLiqEnum.VIA_APREMIO.getLabelDesc()%>';
	
	const URL_AE01B = '<%=PropertiesConstantes.Props.URL_AE01B.getValue()%>';
	
	const TERRITORIO_SIPCA_ARABA = '<%=TerritoriosSipcaEnum.ARABA.getId()%>';
	const TERRITORIO_SIPCA_ARABA_DESC = '<%=TerritoriosSipcaEnum.ARABA.getLabelDesc()%>';
	const TERRITORIO_SIPCA_GIPUZKOA = '<%=TerritoriosSipcaEnum.GIPUZKOA.getId()%>';
	const TERRITORIO_SIPCA_GIPUZKOA_DESC = '<%=TerritoriosSipcaEnum.GIPUZKOA.getLabelDesc()%>';
	const TERRITORIO_SIPCA_BIZKAIA = '<%=TerritoriosSipcaEnum.BIZKAIA.getId()%>';
	const TERRITORIO_SIPCA_BIZKAIA_DESC = '<%=TerritoriosSipcaEnum.BIZKAIA.getLabelDesc()%>';
	
	const eneroId = '<%=MesesEnum.ENERO.getId()%>';
	const eneroDesc = '<%=MesesEnum.ENERO.getLabelDesc()%>';
	const febreroId = '<%=MesesEnum.FEBRERO.getId()%>';
	const febreroDesc = '<%=MesesEnum.FEBRERO.getLabelDesc()%>';
	const marzoId = '<%=MesesEnum.MARZO.getId()%>';
	const marzoDesc = '<%=MesesEnum.MARZO.getLabelDesc()%>';
	const abrilId = '<%=MesesEnum.ABRIL.getId()%>';
	const abrilDesc = '<%=MesesEnum.ABRIL.getLabelDesc()%>';
	const mayoId = '<%=MesesEnum.MAYO.getId()%>';
	const mayoDesc = '<%=MesesEnum.MAYO.getLabelDesc()%>';
	const junioId = '<%=MesesEnum.JUNIO.getId()%>';
	const junioDesc = '<%=MesesEnum.JUNIO.getLabelDesc()%>';
	const julioId = '<%=MesesEnum.JULIO.getId()%>';
	const julioDesc = '<%=MesesEnum.JULIO.getLabelDesc()%>';
	const agostoId = '<%=MesesEnum.AGOSTO.getId()%>';
	const agostoDesc = '<%=MesesEnum.AGOSTO.getLabelDesc()%>';
	const septiembreId = '<%=MesesEnum.SEPTIEMBRE.getId()%>';
	const septiembreDesc = '<%=MesesEnum.SEPTIEMBRE.getLabelDesc()%>';
	const octubreId = '<%=MesesEnum.OCTUBRE.getId()%>';
	const octubreDesc = '<%=MesesEnum.OCTUBRE.getLabelDesc()%>';
	const noviembreId = '<%=MesesEnum.NOVIEMBRE.getId()%>';
	const noviembreDesc = '<%=MesesEnum.NOVIEMBRE.getLabelDesc()%>';
	const diciembreId = '<%=MesesEnum.DICIEMBRE.getId()%>';
	const diciembreDesc = '<%=MesesEnum.DICIEMBRE.getLabelDesc()%>';

</script>
<script src="${staticsUrl}/ad74a/scripts/ad74aTeleasistencia/copagoscargosmensuales.js" type="text/javascript"></script>